



/* Last Published: 2018-06-26 13:39:33, last release by gmiles-admin */

.mouse { border: 1px solid rgb(255, 255, 255); border-radius: 13px; bottom: 230px; display: block; height: 46px; left: 50%; margin-left: -13px; position: absolute; width: 26px; z-index: 99999; }
.mouse span { animation-duration: 1s; animation-fill-mode: both; animation-iteration-count: infinite; animation-name: scroll; background: rgb(255, 255, 255) none repeat scroll 0px 0px; border: 1px solid transparent; border-radius: 4px; display: block; height: 6px; margin: 6px auto; width: 2px; }

 

@font-face {font-family: "galano_grotesque";
  src: url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.eot"); /* IE9*/
  src: url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.woff2") format("woff2"), /* chrome?firefox */
  url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.woff") format("woff"), /* chrome?firefox */
  url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
  url("/tools/fonts/Co-Headline-W01-Regular/09ac81b561d9a4e2834c7bb4c669cb85.svg#galano_grotesque") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "kelson_sansregular";
  src: url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.eot"); /* IE9*/
  src: url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.woff2") format("woff2"), /* chrome?firefox */
  url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.woff") format("woff"), /* chrome?firefox */
  url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
  url("/tools/fonts/Co-Headline-W23-Light/5b0eb7ba1858df7986075e15319da492.svg#kelson_sansregular") format("svg"); /* iOS 4.1- */
}

@font-face {
font-family: 'FuturaMD';
src: url('/tools/fonts/futura-book/Futura Book.eot');
src: url('/tools/fonts/futura-book/Futura Book.eot?#iefix') format('embedded-opentype'),
url('/tools/fonts/futura-book/Futura Book.woff') format('woff'),
url('/tools/fonts/futura-book/Futura Book.ttf') format('truetype'),
url('/tools/fonts/futura-book/Futura Book.svg#FuturaMD') format('svg');
font-weight: normal;
font-style: normal;
}


video#bgvid {position: fixed;right: -2%;left: -2%;bottom: 0px;min-width: 104%;min-height: 100%;width: auto;height: auto;z-index:110;background: transparent url('poster.png') no-repeat scroll 0% 0% / cover;opacity: 0.6;}
.background_overlay { position: absolute; float:left; top: 110px; left: 0; right:0; width: 100%; height: 100%; z-index:111; background: url('/images/structure/backgrounds/lines-white.png') no-repeat;background-position: center;}
.util_container .util_dismissible_header { display: none; }
@media screen and (min-width: 1025px) {
 .util_container .util_dismissible_header { position: relative; height: 0px; display: block; width: 100%; overflow: hidden; background-color: #16469D; color: rgb(255, 255, 255); margin-top: 0px ! important; transition: all 1s ease 0s; }
 .util_container .util_dismissible_header.active {display: block;width: 100%;height: 720px;overflow: hidden;background-color: #000;color: rgb(255, 255, 255);transition: all 1s ease 0s;z-index: 9999;}
 .util_container .util_dismissible_header #optOutMdm21895 { position: absolute; bottom: 0px; left: 43.75%; color: rgb(175, 0, 29); }
  .util_container .util_dismissible_header #optOutMdm21895 a{color:#fff;}
 .util_container .util_dismissible_header .titletxt { position: absolute; left: 50%; top: 275px; display: block; color: rgb(255, 255, 255);  font-size: 2.125rem; }
 .util_container .util_dismissible_header .titletxt2 { position: absolute; left: 50%; top: 315px; display: block; font-family: "galano_grotesque"; color: rgb(255, 255, 255); font-size: 3.925rem; }
 .util_container .util_dismissible_header .titletxt > div, .util_container .util_dismissible_header .titletxt2 > div { position: relative; left: -50%; }
 .util_container .util_dismissible_header .dismiss { display: block; position: absolute; right: 1rem; top: 1rem; z-index: 1111111; }
 .util_container .util_dismissible_header > div:nth-child(3) { visibility: hidden; transition: all 1s ease -0.5s; }
 .util_container .util_dismissible_header.active > div:nth-child(3) { visibility: visible; transition: all 1s ease 0.25s; }
}


/*-----FONT ICON STYLING-----*/
:after,
:before {
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
/* Enable Ligatures ================ */
-webkit-font-feature-settings: "liga";
-moz-font-feature-settings: "liga=1";
-moz-font-feature-settings: "liga";
-ms-font-feature-settings: "liga" 1;
-o-font-feature-settings: "liga";
font-feature-settings: "liga";
/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
/*---------SOTIC ICONS-------*/
@font-face {
font-family: 'sotic';
src:url('/tools/fonts/sotic-icon/sotic.eot?16ey5y');
src:url('/tools/fonts/sotic-icon/sotic.eot?#iefix16ey5y') format('embedded-opentype'),
url('/tools/fonts/sotic-icon/sotic.woff?16ey5y') format('woff'),
url('/tools/fonts/sotic-icon/sotic.ttf?16ey5y') format('truetype'),
url('/tools/fonts/sotic-icon/sotic.svg?16ey5y#sotic') format('svg');
font-weight: normal;
font-style: normal;
}


html, body, div, span, applet, object, iframe, img, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, input, select, textarea, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0px none; font: inherit; vertical-align: baseline; margin: 0px; padding: 0px; }
body { line-height: 1; }
ol, ul { list-style: outside none none; }
li { list-style-type: none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0px; }
.article a[href*="http://"]::before, .article a[href*="https://"]::before, .article a[href$=".pdf"]::before, .article a[href$=".doc"]::before, .article a[href$=".docx"]::before, .article a[href$=".xls"]::before, .article a[href$=".xlsx"]::before { font-family: "sotic"; margin-right: 8px; }
.article a[href*="http://"]::before, .article a[href*="https://"]::before { content: "externallink"; }
.article a[href$=".pdf"]::before { content: "pdf"; }
.article a[href$=".doc"]::before, .article a[href$=".docx"]::before { content: "word"; }
.article a[href$=".xls"]::before, .article a[href$=".xlsx"]::before { content: "excel"; }
.flickity-container .main-gallery { max-width: 1400px; min-height: 200px; margin: 30px calc(50% - 570px) 0px calc(50% - 690px); width: 100%; position: relative; z-index: 1000; }
.flickity-container .flickity-viewport { min-height: 360px ! important; }
.container_home_incontainer_events .flickity-container { height: 600px; float: none ! important; }
.flickity-container .main-gallery .gallery-cell .date-section { width: 60%; margin-top: -25px; padding-right: 0px; background: #7FCEC9 none repeat scroll 0% 0%; float: right; }
.flickity-container .main-gallery .gallery-cell .date-bg { margin-left: -10%; margin-right: 30px; padding: 15px 0px 15px 30px; background: #7FCEC9 none repeat scroll 0% 0%; float: right; transform: skew(-22deg); width: 100%; }
.flickity-container .main-gallery .gallery-cell .date-bg .date { clear: both; float: left; color: #ddd; transform: skew(22deg); font-size: 0.938rem; text-transform: uppercase; font-family: "FuturaMD"; }
.flickity-container .main-gallery .gallery-cell { width: 20%; height: 340px; padding: 0%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; top: 5px; }
.flickity-container .main-gallery .gallery-cell .regatta-image { margin: 0px auto; max-height: 160px; float: none; text-align: center; position: relative; padding: 50px 30px 20px; }
.flickity-container .main-gallery .gallery-cell .regatta-image img { width: auto; height: auto; max-width: 200px; margin: 20px auto 0 auto; }
.flickity-container .main-gallery .gallery-cell .image { overflow: inherit; }
.flickity-container .main-gallery .gallery-cell .regatta-name { text-align: center; padding: 5% 3%; font-size: 0.7rem; min-height: 95px; }
.flickity-container .main-gallery .gallery-cell .regatta-name a { font-size: 1.5em; color: #16469D; font-family:"galano_grotesque";}
.flickity-container .main-gallery .gallery-cell .regatta-details { padding: 0% 0% 10%; color: rgb(131, 139, 165); }
.flickity-container .main-gallery .gallery-cell .regatta-details .venue, .nat { text-align: center; padding-top: 5px; text-transform: uppercase; }
.flickity-page-dots { top: 105% ! important; }
.main-gallery .flickity-prev-next-button.previous { position: absolute; top: 200px; left: -80px ! important; background: transparent none repeat scroll 0% 0%; }
.main-gallery .flickity-prev-next-button.next { position: absolute; top: 200px; right: -80px ! important; background: transparent none repeat scroll 0% 0%; }
.flickity-prev-next-button { background: transparent none repeat scroll 0% 0% ! important; height: 70px ! important; width: 70px ! important; }
.flickity-prev-next-button .arrow { fill: #16469D ! important; }
.flickity-prev-next-button svg { top: -80%; width: 100%; height: 100%; }
.flickity-prev-next-button:hover { background: transparent none repeat scroll 0% 0%; }
.flickity-container .main-gallery { margin: 30px auto ! important; width: 80%; float: none; }
@media screen and (max-width: 1300px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0 7.5%; width: 85%; }
 .flickity-container .main-gallery .gallery-cell { width: 24%; height: 340px; }
 .flickity-container .main-gallery .gallery-cell .date-bg { padding: 10px 0px 10px 30px; }
}
@media screen and (max-width: 1024px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0 1%; width: 98%; }
 .flickity-container .main-gallery .gallery-cell { width: 30%; height: 320px; }
 .flickity-container .main-gallery .gallery-cell .date-bg { padding: 10px 0px 10px 30px; }
 .main-gallery .flickity-prev-next-button.previous { display: none; }
 .main-gallery .flickity-prev-next-button.next { display: none; }
 .flickity-container .main-gallery .gallery-cell .regatta-image { width: 55%; padding: 30px 30px 10px; }
 .flickity-container .main-gallery .gallery-cell .regatta-name { padding: 2% 3%; }
 .flickity-container .main-gallery .gallery-cell .regatta-details { padding: 2% 0%; color: rgb(131, 139, 165); }
}
@media screen and (max-width: 768px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0px 1%; width: 98%; }
 .flickity-container .main-gallery .gallery-cell { width: 33%; height: 280px; }
 .flickity-container .main-gallery .gallery-cell .date-bg { padding: 10px 0px 10px 20px; }
 .flickity-container .main-gallery .gallery-cell .date-bg .date { font-size: 0.7rem; }
 .flickity-container .main-gallery .gallery-cell .regatta-name { font-size: 0.5rem; min-height: 50px; }
 .flickity-container .main-gallery .gallery-cell .regatta-details .venue, .nat { font-size: 0.7rem; }
 .flickity-container .main-gallery .gallery-cell .regatta-image { width: 75%; padding: 30px 30px 20px; }
 .flickity-container .main-gallery .gallery-cell .regatta-details { padding: 3% 0%; color: rgb(131, 139, 165); }
 .flickity-page-dots { top: 95% ! important; }
 .container_home_incontainer_events .flickity-container { height: 470px; float: none ! important; }
}
@media screen and (max-width: 640px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0px 1%; width: 98%; }
 .flickity-container .main-gallery .gallery-cell { width: 36%; height: 260px; }
 .flickity-container .main-gallery .gallery-cell .regatta-name { padding: 2% 3%; min-height: 40px; }
 .flickity-page-dots { top: 90% ! important; }
 .container_home_incontainer_events .flickity-container { height: 450px; float: none ! important; }
 .flickity-container .main-gallery .gallery-cell .regatta-image { width: 75%; padding: 30px 30px 20px 27px; }
 .flickity-container .main-gallery .gallery-cell:first-child .regatta-image { width: 70%; padding: 30px 0px 20px; }
 .flickity-container .main-gallery .gallery-cell:nth-child(15n) .regatta-image { width: 80%; padding: 30px 30px 20px 40px; }
}
@media screen and (max-width: 480px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0px 1%; width: 98%; }
 .flickity-container .main-gallery .gallery-cell { width: 50%; height: 260px; }
 .flickity-container .main-gallery .gallery-cell .regatta-name { padding: 2% 3%; }
 .flickity-container .main-gallery .gallery-cell .date-bg { padding: 20px 0px 10px 30px; }
 .container_home_incontainer_events .flickity-container { height: 450px; float: none ! important; }
}
@media screen and (max-width: 320px) {
 .flickity-container .main-gallery { margin: 30px 2.5% 0px 3%; width: 94%; }
 .flickity-container .main-gallery .gallery-cell { width: 100%; height: 260px; }
 .flickity-container .main-gallery .gallery-cell .regatta-name { padding: 2% 3%; }
 .flickity-container .main-gallery .gallery-cell .regatta-image { width: 55%; padding: 30px 30px 20px 20px; }
 .flickity-container .main-gallery .gallery-cell .date-bg { padding: 20px 0px 5px 70px; }
 .container_home_incontainer_events .flickity-container { height: 450px; float: none ! important; }
 .flickity-container .main-gallery .gallery-cell:first-child .regatta-image { width: 55%; padding: 30px 30px 20px 0px; }
 .flickity-container .main-gallery .gallery-cell:nth-child(15n) .regatta-image { width: 55%; padding: 30px 30px 20px 40px; }
}
body {  }


.standard_news_inarticle .article_header_container .imagecon img {top:-6%!important}

/*--GM TASK#53234--*/
.std_news_president ul {
    font-size: 2em;   
}

.std_news_president ul li {
    padding-top: 30px
}

.std_news_president {
    width: 1170px;
    margin: 0 auto;
}

.std_news_president .titletxt {
    text-align: center;
}
/*--GM EMAIL FROM ESTHER CLOSING SHOP--*/
.shop_message .pagecontent {
    text-align: center;
    font-size: 2em;
    margin: 150px;
}
/* <img alt="" height="246" src="/images/structure/backgrounds/rio2016-basetopmenu-background-3.png" width="2000" /><img alt="" height="500" src="/images/structure/backgrounds/blue-bkg.jpg" width="1800" /><img alt="" height="500" src="/images/structure/backgrounds/blue-bkg2.jpg" width="1800" /><img alt="" height="1042" src="/images/structure/backgrounds/homelayer1.png" width="1070" /><img alt="" height="533" src="/images/structure/backgrounds/lines-white.png" width="1970" /><img alt="" height="178" src="/images/structure/backgrounds/lines-white2.png" width="872" /><img alt="" height="748" src="/images/structure/backgrounds/overlaybg1.jpg" width="2000" /><img alt="" height="768" src="/images/structure/backgrounds/bkg-image.jpg" width="1366" /> */


body {      }